export const currencyList = "[test_id='currency_dropdown']";
export const currencyListCurrentValue = "[test_id='currency_dropdown'] .text:eq(0)";
export const currencyListGBP = "[test_id='currency_dropdown'] .text:eq(1)";
export const currencyListUSD = "[test_id='currency_dropdown'] .text:eq(2)";
export const currencyListEUR = "[test_id='currency_dropdown'] .text:eq(3)";
export const currencyField = "[test_id='currency_field']";
export const alertButton = "[test_id='alert_button']";
export const adminButton = "[test_id='admin_button']";
export const themeList = "[test_id='theme_dropdown']";
export const themePlaceholder = `${themeList} div:first`;
export const themeListCurrentValue = "[test_id='theme_dropdown'] .text:eq(0)";
export const themeListFirstOption = "[test_id='theme_dropdown'] .text:eq(1)";
export const themeListSecondOption = "[test_id='theme_dropdown'] .text:eq(2)";
export const themeListThirdOption = "[test_id='theme_dropdown'] .text:eq(3)";
